/*
Theme Name: MyRitual Child
Theme URI: https://myritual.qodeinteractive.com
Description: A child theme of MyRitual
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: myritual
Template: myritual
*/

@media only screen and (max-width: 680px) {
    .qodef-h1, h1 {
        font-size: 34px;
    }
}

.top-navigation{
	background:white !important;
}

.custom-vat-price-box{
 position: relative;	
}
/* Tooltip CSS*/

/* Tooltip wrapper */
.vat-tooltip {
    right: 0;
	top: 0;
    position: absolute;
}

/* Icon */
.vat-tooltip i {
    cursor: pointer;
    font-size: 16px;
    color: #000;
}

/* Tooltip hidden by default */
.vat-tooltip-text {
    display: none !important;  /* 🔥 FORCE HIDE */
    position: absolute;
    bottom: 140%;
    left: 50%;
    transform: translateX(-50%);
    width: 220px;
    background: #fff;
    color: #000;
    padding: 8px 10px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    z-index: 9999;
}

/* Show on hover */
.vat-tooltip:hover .vat-tooltip-text {
    display: block !important;
}

/* VERY IMPORTANT (WooCommerce fix) */
.products .product {
    overflow: visible !important;
}
@media (max-width: 680px){
	.custom-vat-price-box {
    display: flex !important;
    flex-direction: column;
	}
	.vat-tooltip-text{
	transform: translateX(-100%);
	}
}
.qodef-e-bottom-holder > div:first-child a[rel="tag"] {
    display: none !important;
}


.add_to_cart_button {
    font-size: 0; /* hide text */
}

.add_to_cart_button::before {
    content: "\f07a"; /* cart icon */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
}
p:empty {
    display: none !important;
}